/* Large Screens (Desktops) */

@media only screen and (max-width : 1430px) {
	.section {
		max-width: 1200px;
	}

}

@media only screen and (max-width : 1279px) {
	.section {
		max-width: 990px;
	}
		
	#mainSite {
		font-size: 26px;
	}
	
	#contactUs #googleMap {
		padding-bottom: 123% !important;
	}

}

/* Medium Screens (Tablets - Landscape) */

@media only screen and (max-width : 1225px) {
	.section {
		max-width: 970px;
	}
}

/* Small Screens  (Tablets - Portrait ) */

@media only screen and (max-width : 991px) {
	.section {
		max-width: 750px;
	}
		
	#mainSite {
		font-size: 19px;
	}
	
	#contactUs #googleMap {
		padding-bottom: 169% !important;
	}
	
	#header .logo {
		width: 282px;
		margin-left: 0;
		margin-top: 12px;
	}

}

/* Extra Small Screens (Mobiles) */
@media only screen and (max-width : 767px) {
	body {
		border-top-width: 3px;
	}
		
	h1 {
		text-align: center;
	}
		
	#header .section {
		height: auto;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	#header .logo {
		float: none;
		display: block;
		margin: 0 auto 10px;
		width: 270px;
	}
	
	#header .contact {
		float: none;
		text-align: center;
		margin: 0;
	}
	
	#header .contact .email {
		float: none;
		display: inline-block;
		white-space: nowrap;
		margin: 0 10px 5px;
	}
	
	#header .contact .phone {
		float: none;
		display: inline-block;
		white-space: nowrap;
		margin-left: 0;
		margin: 0 10px 5px;
	}
	
	#header .contact address {
		font-size: 14px;
	}
	
	#banner {
		border-width: 3px;
	}
	
	#content .section {
		padding-top: 17px;
		padding-bottom: 17px;
	}
	
	#contactUs {
		margin-top: 0;
		margin-bottom: 18px;
	}

	#contactUs .left {
		float: none;
		width: auto;
		margin-bottom: 20px;
	}
	
	#contactUs .left h2 {
		padding-bottom: 10px;
		border-width: 3px;
	}
	
	#contactUs .left .fields .field .textbox, #contactUs .left .fields .field textarea {
		border-width: 2px;
	}
	
	#contactUs .right {
		float: none;
		width: auto;
	}
	
	#contactUs .right #googleMap {
		border-width: 3px;
		padding-bottom: 97.11711711711712% !important;
	}
	
	#mainSite {
		text-align: center;
		font-size: 17px;
	}
	
	#mainSite .title {
		line-height: 1.6;
		padding: 10px 0 20px;
		display: block;
	}
	
	#mainSite .link {
		float: none;
		line-height: 1.6;
		padding: 20px 0 10px;
		display: block;
	}
	
	#mainSite .link:after {
		right: 0;
		left: 0;
		-webkit-transform: none;
		-moz-transform: none;
		transform: none;
	}
	
	#mainSite .link img {
		left: 50%;
		width: 30px;
		top: -15px;
		margin-top: 0;
		margin-left: -15px;
	}
}

@media only screen and (max-width : 500px) {
	
}

@media only screen and (max-width : 478px) { 

	
}

